packages/nlp/libstemmer_c/CMakeFiles/libstemmer.dir/src_c/stem_UTF_8_norwegian.c.o: \
 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/nlp/libstemmer_c/src_c/stem_UTF_8_norwegian.c \
 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/nlp/libstemmer_c/src_c/../runtime/header.h \
 /usr/include/limits.h /usr/include/sys/featuretest.h \
 /usr/include/machine/limits.h /usr/include/arm/limits.h \
 /usr/include/sys/syslimits.h \
 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/nlp/libstemmer_c/src_c/../runtime/api.h
